<!-- Barre de navigation -->
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <a routerLink="/home" routerLinkActive="active" class="navbar-brand"><img src="assets/img/logo-lvlup.png" alt="Lvl up"></a>
    </div>
  </div>
</nav>

<div class="container-fluid">
  <pdf-viewer [src]="pdfSrc"
              [render-text]="true"
              [original-size]="false"
              [zoom]="zoom"
              style="height: 100vh;"></pdf-viewer>
</div>
